body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: Inter, sans-serif;
    background: #fff;
}

header {
    color: #fff;
    background-color: #232f3e;
    padding: 20px;
}

header .header-desktop {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.header-mobile {
    display: none;
    position: relative;
}

.mobile-contact-details-backdrop {
    display: none;
    z-index: 100;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.mobile-contact-details {
    position: absolute;
    display: flex;
    gap: 15px;
    flex-direction: column;
    background: #fff;
    color: #000000;
    left: 8%;
    right: 8%;
    top: 10%;
    padding: 10px;
    border-radius: 10px;
    font-size: 14px;
}

.mobile-contact-details a {
    color: #000000;
}

.mobile-contact-details img {
    width: 30px;
    height: auto;
}

.mobile-contact-details-title, .mobile-contact-details-viber, .mobile-contact-details-phone {
    border-bottom: 1px solid #d8d8d8;
    padding-bottom: 10px;
}

.mobile-contact-details-title {
    display: flex;
    flex-direction: column;
}

.mobile-contact-details-title span:first-child {
    color: #464646;
    font-size: 15px;
    font-weight: bold;
}

.mobile-contact-details-title span:last-child {
    color: #646464;
    font-size: 13px;
}

.mobile-contact-details-viber, .mobile-contact-details-phone, .mobile-contact-details-email {
    display: flex;
    gap: 10px;
    align-items: center;
}

.mobile-contact-details-phone div {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.header-moible-first-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-phone-logo {
    background-color: #232f3e;
    border: none;
    cursor: pointer;
}

.header-phone-logo img {
    width: 23px;
}

.nav-contacts__wrapper {
    display: flex;
    align-items: center;
    font-size: 14px;
    gap: 10px;
}

.nav-contacts__wrapper a {
    color: #fff;
    text-decoration: none;
}

.nav-cart__wrapper {
    display: flex;
    background: #37424f;
    align-items: center;
    padding: 5px;
    gap: 13px;
    border-radius: 5px;
}

header nav img {
    width: 30px;
    height: auto;
}

header #site-logo {
    width: 100px;
}

.top-product {
    padding: 20px 20px;
}

.top-product-shipping__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #f0f2f5;
    width: 56%;
    margin: 0 auto;
    padding: 0 10px;
    font-size: 12px;
}

.top-product-shipping__wrapper div {
    display: flex;
    gap: 5px;
    align-items: center;
}

.top-product-shipping__wrapper img {
    width: 37px;
    height: auto;
}

.top-product__wrapper {
    display: flex;
    justify-content: center;
    max-width: 2000px;
    margin: 0 auto;
    padding-top: 25px;
}

.top-product-img__wrapper {
    position: relative;
    max-width: 593px;
}

.slideControls {
    position: absolute;
    width: 85%;
    top: 17%;
    left: 4px;
    z-index: 9;
    color: red;
}

.slideNext {
    right:0;
    position:absolute;
    cursor:pointer;
}

.slideNext img, .slidePrev img {
    width: 40px !important;
    background: rgb(0 0 0 / 10%);
}

.slideNext img:hover, .slidePrev img:hover {
    background-color: #9f9f9f;
}

.slidePrev {
    left:0;
    position:absolute;
    cursor:pointer;
}

.top-product-img__wrapper span {
    position: absolute;
    background: #ca232c;
    padding: 5px;
    font-size: 20px;
    color: #fff;
    top: 10px;
    left: 10px;
    border-radius: 5px;
    z-index: 99;
}

.top-product-img__wrapper img {
    max-width: 86%;
    width: 86%;
    height: auto;
    border-radius: 10px;
}

.top-product-desc__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 25%;
}

.top-product-desc__wrapper h3{
    font-size: 25px;
    margin: 0;
}

.rating {
    align-self: flex-start;
    margin-top: 5px;
}

.ec-rating-stars {
    display: flex;
    gap: 20px;
    align-items: center;
}

.ec-stars {
    color: rgb(242, 176, 30);
}

.rating__text {
    font-size: 14px;
    color: #236bc7;
    font-weight: bold;
}

.top-product-desc__wrapper .top-product-description {
    color: rgba(42, 45, 48, 1);
    margin-bottom:30px;
}

.top-product-listing {
    margin: 10px;
}

.top-product-list-single {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    margin-bottom: 15px;
    padding: 15px;
    border: 2px solid #cfcfcf;
    cursor: pointer;
}

.product-listing-prices {
    display: flex;
    justify-content: flex-start;
    gap: 10px;
    align-items: baseline;
}

.product-listing-prices .original-price {
    text-decoration: line-through;
    color: grey;
}

.product-listing-prices .new-price {
    color: red;
    font-size: 24px;
    font-weight: bold;
}
 
.product-listing-delivery {
    color: green;
    font-weight: bold;
    margin-top: 10px;
}

.top-product-prices {
    display: flex;
    gap: 15px;
    align-items: baseline;
}

.top-product-prices .top-product-price {
    font-size: 57px;
    font-weight: bold;
}

.top-product-prices .top-product-discounted {
    font-size: 30px;
    text-decoration: line-through;
    color: #dd2e2e;
}

.price-guarantee__wrapper {
    font-size: 12px;
    margin-top: 10px;
}

.price-guarantee__text {
    background-color: #ca232c;
    border-radius: 3px;
    color: #fff;
    font-weight: 700;
    line-height: 1.46;
    padding: 4px 9px 4px 11px;
    margin-right: 5px;
}

.price-guarantee-readmore {
    color: #99a0a7;
    cursor: pointer;
    text-decoration: underline;
}

.price-guarantee-description {
    display: none;
    font-size: 13px;
}

.price-guarantee-hide {
    display: block;
    text-decoration: underline;
    margin-top: 5px;
    color: #99a0a7;
    cursor: pointer;
}

.in-stock {
    font-size: 13px;
}

.in-stock span {
    color: #24b800;
}

.product-listing-checkbox {
    width: 22px;                       
    height: 22px; 
    clip-path: circle(46% at 50% 50%);
    background: #939596;
    position: relative;
}

.product-listing-checkbox:before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    top: 1px;
    left: 1px;
    border: 2px solid gray;
    border-radius: 50%;
    padding: 1px;
}
  
.product-listing-checkbox:checked:before {
    background-color: #0ea753;
}
  
.product-listing-checkbox:checked:after {
    content: "";
    display: block;
    width: 5px;
    height: 9px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 4px;
    left: 7px;
}

.top-product-buy {
    margin-top: 13px;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    padding: 12px 45px;
    box-shadow: -8px 6px 15px 0px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    background: linear-gradient(180deg, #0033c0 0, #002691 100%);
    gap: 5px;
    border: none;
    cursor: pointer;
}

.top-product-buy span {
    font-size: 23px;
}

.top-product-buy img {
    width: 30px;
    vertical-align: sub;
}

.top-product-second-desc {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-top: 50px;
}

.top-product-second-desc h2 {
    font-size: 36px;
}

.top-product-second-desc__wrapper {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.top-product-second-info {
    width: 32%;
}

.top-product-second-info h3 {
    font-size: 36px;
}

.top-product-second-info p {
    margin: 0;
    font-size: 26px;
    line-height: 48px;
    color: #585858;
}

.top-product-listing__second {
    display: flex;
    gap: 3px;
}

.product-listing__second-single {
    display: flex;
    gap: 3px;
    border: 3px solid #bfbfbf;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex: 1;
    position: relative;
    min-width: 150px;
    min-height: 80px;
    cursor: pointer;
    background-color: #fff;
    max-width: 200px;
}

.selected {
    background: #ffffe0;
    border: 3px solid #f4a750;
}

.product-listing__second-single .clients-choise {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    position: absolute;
    font-size: 12px;
    top: -35px;
    background: #7cc93a;
    color: #fff;
    width: 138px;
    height: 28px;
    text-align: center;
    padding: 6px 0px;
    font-weight: bold;
}

.product-listing__second-single .best-value {
    display: flex;
    border-radius: 16px;
    position: absolute;
    font-size: 12px;
    top: -33px;
    background: #ca232c;
    color: #fff;
    width: 138px;
    height: 27px;
    text-align: center;
    padding: 6px 0px;
    font-weight: bold;
    align-items: center;
    justify-content: center;
}

.top-product__buying-details {
    padding: 20px;
    border-radius: 10px;
    background: #f0f2f5;
    margin-top: -55px;
    max-width: 500px;
}

.prod-qty__text {
    margin: 0;
}

.buy-save__text {
    margin: 0 0 35px 0;
}

.products-listing__second-regular {
    color: #3333337d;
}

.products-listing__second-regular span {
    text-decoration: line-through;
}

.products-listing__second-sell-price {
    color: #ca232c;
    font-size: 30px;
    font-weight: bold;
}

.products-listing__second-sell-percent {
    color: #fff;
    font-size: 12px;
    padding: 6px;
    border-radius: 5px;
    font-weight: 700;
    vertical-align: super;
    background-color: #1d6ec1;
}

.top-product-warranty__wrapper {
    margin-top: 30px;
    margin-bottom: 20px;
    border: 2px solid #3dbd00;
    box-shadow: 0 2px 3px 0 #00000029;
    position: relative;
    font-size: 15px;
    padding: 11px 10px;
    border-radius: 6px;
}

.top-product-warranty__wrapper div {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-bottom: 7px;
}

.warranty-recommend {
    position: absolute;
    top: -14px;
    background: #3dbd00;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
    font-size: 12px;
}

.top-product-warranty__wrapper div img {
   width: 20px;
}

.top-product-warranty__wrapper div input {
    width: 24px;
    height: 24px;
    accent-color: #4aa926;
    cursor: pointer;
}

.warranty-readmore {
    margin-left: 22px;
    text-decoration: underline;
    color: #585858;
    cursor: pointer;
    font-size: 13px;
}

.warranty-description {
    display: none;
    font-size: 13px;
    padding: 0 10px;
    line-height: 20px;
}

.warranty-price {
    background-color: #d1efc7;
    border-radius: 5px;
    color: #47b426;
    font-size: 13px;
    padding: 3px;
}

.top-product-econt-logo {
    display: block;
    margin-top: 20px;
}

.top-product-econt-logo img {
    width: 60px;
}

.shipping-info {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
    border-top: 1px solid #d8d8d8;
    padding-top: 15px;
}

.shipping-info div {
    display: flex;
    align-items: center;
    gap: 10px;
}

.shipping-info div span {
    font-size: 14px;
    color: #6f6f6f;
    width: fit-content;
}

.shipping-info svg {
    width: 25px;
    height: auto;
}

.payment-cards {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 20px;
}

.payment-cards span {
    width: 53px;
    background: #fff;
    padding: 1px 5px;
    text-align: center;
    border-radius: 5px;
}

.payment-cards span:last-child {
    padding: 7px;
}

.payment-cards img {
    width: 40px;
}

.satisfaction__wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
    position: relative;
    margin: 40px 0;
}

.satisfaction-background {
    position: absolute;
    background: #ffe4b3;
    width: 108%;
    height: 80px;
    padding: 15px 0;
    z-index: 0;
    border: 1px solid #d7ba85;
}

.satisfaction__wrapper span {
    z-index: 2;
}

.satisfaction__wrapper .satisfaction-text-container {
    line-height: 25px;
    z-index: 2;
}

.satisfaction__wrapper img {
   width: 75px;
}

.satisfaction__wrapper p {
  margin: 0;
}

.satisfaction__wrapper p:last-child {
    font-size: 12px;
}

.trustpilot-reviews {
    gap: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.trustpilot-reviews img {
    width: 90px;
}

.trustpilot-rating-stars {
    display: flex;
    font-size: 14px;
    align-items: center;
    gap: 6px;
}

.trustpilot-rating-stars .trustpilot-star {
    background: #76c876;
    color: #fff;
    padding: 2px;
}

.google-reviews {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
    padding-top: 10px;
}

.google-reviews img {
    width: 90px;
}

.google-rating-stars {
    display: flex;
    font-size: 14px;
    align-items: center;
    gap: 20px;
}

.google-star {
    color: rgb(242, 176, 30);
}

.google-rankings {
    font-size: 13px;
    color: #808080;
}

.product-facts {
    display: flex;
    flex-direction: column;
    width: 60%;
    margin: 0 auto;
    gap: 20px;
    color: #373737;
}

.product-facts div {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.product-facts .medicine-institute {
    font-size: 26px;
    background: #d2d2d2;
    padding: 10px;
}

.product-facts .medicine-institute span {
    color: #ff0000;
}

.product-facts img {
    width: 300px;
}

.product-facts p {
    margin: 0;
    line-height: 23px;
    align-self: flex-start;
}

.product-facts-characteristics h3 {
    align-self: flex-start;
    color: #ff0000;
    font-size: 26px;
}

.product-facts-characteristics h4 {
    font-size: 22px;
}


.product-facts-characteristics div {
    margin-bottom: 20px;
}

.product-facts-characteristics div p {
    font-size: 22px !important;
    line-height: 30px !important;
}

/* .checkout {
    background: #232f3e;
    color: #fff;
} */
.checkout {
    background: #fff;
    padding: 10px;
}

.checkout .arrow-down {
    font-size: 60px;
    margin-top: 20px;
}

/* .checkout__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
} */

.checkout__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #d8d8d8;
    border-radius: 20px;
}

.courier__wrapper {
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: center;
    background: #b7d6bc;
    width: 100%;
    margin-bottom: 20px;
}

/* .courier__wrapper {
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: center;
} */

/* .courier__wrapper p {
    width: 36%;
} */

/* .courier__wrapper img {
    width: 76px;
    height: auto;
} */
.courier__wrapper img {
    width: 35px;
    height: auto;
}

.checkout__wrapper form {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.checkout__wrapper form input:not(:last-child) {
    padding: 11px 10px;
    border-radius: 5px;
    font-size: 18px;
    border: 1px solid #808080;
    width: 100%;
}

.checkout__wrapper form input[type=submit] {
    text-decoration: none;
    margin: 20px auto;
    font-size: 33px;
    background: rgb(15, 175, 69);
    padding: 20px 70px;
    border-radius: 10px;
    color: #fff;
    width: fit-content;
    border: none;
    cursor: pointer;
}

.checkout__wrapper h3 {
    margin-top: 16px;
    font-size: 40px;
}

.shipping-form-wrapper {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

/* .checkout-product-list {
    margin: 20px 0;
} */
.checkout-product-list {
    margin: 40px 0 20px;
}

.checkout-product-list .product-listing-checkbox:checked:before {
    background-color: #3a3a3a;
}

.checkout-product-list .checkout-list-single {
    display: flex;
    align-items: center;
    font-size: 18px;
}

.checkout-product-list .checkout-listing-old-price {
    text-decoration: line-through;
    color: #5e5e5e;
    margin: 0 10px;
}

.checkout-product-list .checkout-listing-new-price {
    color: #22b722;
    font-weight: bold;
}

.checkout-product-list h4 {
    text-align: center;
    font-size: 28px;
    margin: 10px;
}

.checkout-product-list .checkout-product-delivery {
    padding-left: 25px;
    color: #22b722;
    font-weight: bold;
}

.checkout-or {
    text-align: center;
}

.call-waiting {
    margin: 0;
    text-align: center;
    font-size: 32px;
    color: #ff0000;
}

.faq {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 50px 0;
}
  
.faq-wrapper {
    width: 72%;
}

.faq-q-a {
    width: 60%;
}
  
.faq-q-a-item {
    display: flex;
    margin-bottom: 20px;
    cursor: pointer;
    padding: 20px;
    flex-direction: column;
    background: linear-gradient(180deg, #f0f2f5 0, #e3e6e8 100%);
    border-radius: 5px;
}
  
.faq-q-a-item:hover {
    background-color: #edeaea;
}
  
.faq-q-a-item > div {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
  
.faq-item-title-wrap {
    display: flex;
    align-items: center;
}

.faq-q-a-item h3 {
    margin: 0;
    padding-left: 20px;
}
  
.faq-q-a-item img {
    width: 23px;
    height: 23px;
}
  
.faq .faq-q-a-item p {
    display: none;
}
  
.faq .expanded p {
    display: block;
    color: #555;
    padding: 35px;
    font-size: 14px;
    line-height: 29px;
}

.reviews {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.reviews-heading {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.reviews-heading h3 {
    margin: 0;
    font-size: 22px;
}

.reviews-heading .rating {
    margin: 20px auto;
}

.reviewers-cards__wrapper {
    width: 70%;
    display: block;
    column-count: 6;
    column-gap: 25px;
    margin-top: 25px;
}

.reviewers-card {
    display: inline-block;
    width: 210px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 4px #0000001a;
    margin-bottom: 20px;
}

.review-card-title {
    display: flex;
    margin: 10px;
    gap: 5px;
    font-size: 14px;
    flex-direction: column;
    align-items: center;
}

.review-card-title p {
    margin: 0;
}

.review-img img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    max-width: 210px;
    height: auto;
}

.review-desc {
    display: block;
    padding: 0 10px 10px;
}

.reviews-form__wrapper {
    position: relative;
}

.review-form {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    padding: 20px 75px;
    margin: 20px auto;
    border: 2px solid #b0b0b0;
    cursor: pointer;
    gap: 6px;
}

.review-form:hover {
    background-color: #9f9f9f;
}

.review-form img {
   width: 45px;
}

.review-form-backdrop {
    display: none;
    z-index: 99;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.review-form-submit {
    position: absolute;
    top: 90px;
    left: 35%;
    background: #fff;
    display: flex;
    flex-direction: column;
    width: 35%;
    z-index: 999;
    min-width: 300px;
}

.review-form-submit-headline {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: black;
    color: white;
    padding: 0 10px;
}

.review-form-close {
    cursor: pointer;
}

.review-form-submit form {
    display: flex;
    flex-direction: column;
    padding: 10px;
    gap: 10px;
    font-size: 14px;
}

#reviewer-name, #reviewer-email {
    padding: 5px;
}

.form-rating-star {
    font-size: 26px;
    color: #ababab;
}

.form-rating-star.checked {
    color: rgb(246, 172, 35);
}

#submit-review-form {
    padding: 13px;
    background: #000000;
    color: #fff;
    border: none;
    border-radius: 3px;
}

.bottom-shipping__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    background: #f0f2f5;
    margin: 0 auto;
    padding: 0 10px;
    font-size: 12px;
}

.bottom-shipping__wrapper div {
    display: flex;
    gap: 5px;
    align-items: center;
}

.bottom-shipping__wrapper img {
    width: 37px;
    height: auto;
}

footer {
    background-color: #232f3e;
}

footer img {
    width: 40px;
    height: auto;
}

.footer-first__wrapper, .footer-first-middle, .footer-first-right, .footer-second__wrapper {
    display: flex;
}

.footer-first__wrapper {
    justify-content: center;
    gap: 90px;
    padding: 50px 0;
}

.footer-first-left img {
    width: 120px;
}

.footer-first-middle {
    flex-direction: column;
    gap: 40px;
}

.footer-first-social-title {
    margin: 0;
    color: #fff;
    font-size: 15px;
}

.footer-first-social-subtitle {
    margin: 0;
    color: #868686;
    font-size: 13px;
}

.footer-first-viber__wrapper a, .footer-first-phone__wrapper a, .footer-first-email__wrapper a {
    display: flex;
    align-items: center;
    gap: 15px;
    text-decoration: none;
    color: #fff;
}

.footer-first-viber__wrapper, .footer-first-phone__wrapper, .footer-first-email__wrapper {
    background: #37424f;
    padding: 10px 5px;
    border-radius: 5px;
    font-size: 14px;
}

.footer-first-right {
    flex-direction: column;
    gap: 10px;
}

.footer-first-right p {
    margin-bottom: 20px;
}

.footer-first-right span {
    font-size: 13px;
    color: #868686;
}

.footer-second__wrapper, .footer-second-upper, .footer-second-upper-left, .footer-second-upper-middle, .footer-second-upper-right {
    display: flex;
    align-items: center;
}

.footer-second__wrapper {
    flex-direction: column;
    background-color: #161e28;
    color: #bebebe;
}

.footer-second-upper {
    gap: 100px;
    padding: 15px 0;
    font-size: 14px;
}

.footer-second-upper-left {
    flex-direction: column;
}

.footer-second-upper-left div {
    display: flex;
    align-items: flex-end;
}

.footer-second-upper-middle {
    cursor: pointer;
}

.footer-second-upper-middle img {
    width: 65px;
}

.footer-second-upper-right {
    gap: 20px;
}

.footer-second-upper-right span {
    background: #fff;
    padding: 1px 5px;
    text-align: center;
    border-radius: 5px;
}

.footer-second-upper-right span:last-child {
    height: 31px;
}

.footer-second-upper-right img {
    vertical-align: -webkit-baseline-middle;
}

.footer-second-down {
    padding: 15px 0;
    font-size: 12px;
    color: #929292;
}

@media screen and (max-width: 1700px) {
    .top-product {
        padding: 50px 0px;
    }
    .top-product__wrapper {
        gap: 10px;
        width: 57%;
    }
    .top-product-img__wrapper {
        width: fit-content;
    }
    .top-product-desc__wrapper {
        width: fit-content;
    }
    /* .checkout__wrapper form input[type=submit] {
        padding: 20px;
    } */
    .product-facts {
        width: fit-content;
        padding: 0 40px;
    }
    .reviewers-cards__wrapper {
        column-count: 5;
    }
}
@media screen and (max-width: 1470px) {
    .top-product__wrapper {
        width: 68%;
    }
    .top-product-shipping__wrapper {
        width: 67%;
    }
    .reviewers-cards__wrapper {
        column-count: 4;
    }
}
@media screen and (max-width: 1340px) {
    .top-product__wrapper {
        width: 75%;
    }
    .top-product-shipping__wrapper {
        width: 74%;
    }
    /* .checkout__wrapper form input[type=submit] {
        font-size: 22px;
    } */
    .top-product-second-info {
        width: fit-content;
        padding: 0 20px;
    }
    .reviewers-cards__wrapper {
        column-count: 3;
    }
}
@media screen and (max-width: 1141px) {
    .header-desktop {
        justify-content: space-between !important;
    }
    .top-product {
        padding: 50px 10px;
    }
    .top-product__wrapper {
        width: 96%;
    }
    .top-product-shipping__wrapper {
        width: 94%;
    }
    .top-product-img__wrapper {
        max-width: 470px;
    }
    .top-product-desc__wrapper {
        padding: 0 15px;
        flex-direction: column;
        align-items: center;
    }
    .top-product-second-desc__wrapper {
        flex-direction: column-reverse;
        align-items: center;
    }
    .top-product-second-desc h2 {
        text-align: center;
        font-size: 31px;
    }
    .faq-wrapper {
        width: 90%;
    }
    .faq-q-a {
        margin: 0 auto;
        width: 60%;
    }
}
@media screen and (max-width: 1020px) {
    .header-desktop {
        display: none !important;
    }
    .header-mobile {
        display: flex;
        flex-direction: column;
    }
    .top-product__wrapper {
        flex-direction: column;
        align-items: center;
    }
    .slideControls {
        top: 41%;
        left: 42px;
    }    
    .top-product-img__wrapper {
        width: 100%;
        max-width: 570px;
        text-align: center;
    }
    .top-product-img__wrapper span {
        left: 50px;
    }
}
@media screen and (max-width: 910px) {
    /* .checkout__wrapper form input[type=submit] {
        font-size: 16px;
        padding: 20px 30px;
    } */
    /* .courier__wrapper {
        flex-direction: column;
    }
    .courier__wrapper p {
        width: 90%;
        text-align: center;
    } */
    .footer-first__wrapper {
        flex-direction: column;
        align-items: center;
    }
    .footer-first-viber__wrapper, .footer-first-phone__wrapper, .footer-first-email__wrapper {
        width: 350px;
    }
    .footer-second-upper {
        flex-direction: column;
        gap: 10px;
    }
    .reviewers-cards__wrapper {
        width: 90%;
    }
}
@media screen and (max-width: 685px) {
.checkout-product-list {
    display: flex;
    flex-direction: column;
    gap: 26px;
}
.checkout-product-list .checkout-list-single  {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
}
.checkout-product-list .checkout-product-delivery {
   margin-top: -16px;
   padding-left: 0;
}
.checkout-product-list .checkout-listing-old-price {
    margin: 0;
}
.faq-q-a {
    width: 97%;
}
.reviewers-cards__wrapper {
    width: 99%;
    column-count: 2;
}
.courier__wrapper {
    width: fit-content;
    padding: 0 10px;
}
}
@media screen and (max-width: 600px) {
    .top-product {
        padding: 0;
    }
    .top-product__wrapper {
        display: block;
        width: 100%;
    }
    .top-product-img__wrapper img {
        width: 100%;
    }
    .top-product-desc__wrapper {
        border: 1px solid gray;
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
        padding: 5px 20px;
        border-bottom: none;
    }
    .top-product-desc__wrapper h3 {
        text-align: center;
    }
    .top-product-prices {
        justify-content: center;
    }
     .product-facts {
        width: fit-content;
        padding: 10px 0;
    }
    .product-facts img {
        width: 100%;
    }
    .product-facts p {
       padding: 0 5px;
       line-height: 17px;
    }
    .product-facts .medicine-institute {
        font-size: 20px;
        line-height: 21px;
    }
    .product-listing__second-single {
        min-width: 86px;
        font-size: 14px;
    }
    .product-listing__second-single .clients-choise, .product-listing__second-single .best-value {
        font-size: 11px;
        width: 108px;
    }
    .price-guarantee__wrapper {
        display: flex;
        gap: 10px;
        flex-direction: column;
    }
    .trustpilot-reviews {
        flex-direction: column;
    }
    .checkout {
        padding: 10px;
    }
    .checkout__wrapper h3 {
        font-size: 27px;
    }
    /* .courier__wrapper {
        gap: 0px;
        flex-direction: column;
    }
    .courier__wrapper p {
        width: 95%;
        text-align: justify;
    } */
    .checkout__wrapper form {
        width: 95%;
        align-items: center;
    }
    .shipping-form-wrapper {
        width: 95%;
        align-items: center;
    }
    .faq-wrapper {
        width: 100%;
    }
    .top-product-second-info h3 {
        font-size: 26px;
        text-align: center;
    }
    .top-product-second-info p {
        font-size: 21px;
        text-align: justify;
        line-height: 29px;
    }
    .top-product-second-desc-img img {
        max-width: 100%;
    }
    .checkout-product-list {
        display: flex;
        flex-direction: column;
        gap: 22px;
    }
    .checkout-product-list .checkout-list-single {
        flex-wrap: wrap;
        text-align: left;
    }
    .checkout-product-list .product-listing__second-single {
        min-width: 86px;
        font-size: 14px;
    }
    .reviewers-cards__wrapper {
        width: 100%;
    }
    .review-form-submit {
        left: 20%;
        right: 50%;
    }
    .reviews-heading h3 {
        font-size: 20px;
    }
}
@media screen and (max-width: 495px) {
    .top-product__wrapper {
        padding: 0;
    }
    .slideControls {
        width: 95%;
        left: 6px;
    }
    .top-product-img__wrapper img {
        max-width: 100%;
    }
    .top-product-desc__wrapper .top-product-description {
        font-size: 14px;
    }
    .lSSlideOuter .lSPager.lSGallery {
        display: none !important;
    }
    .products-listing__second-regular {
        margin: 2px 0;
        font-size: 14px;
    }
    .price-guarantee__text {
        font-size: 11px;
    }
    .top-product-econt-logo {
        margin-top: 6px;
    }
    .shipping-info {
        margin-top: 2px;
    }
    .payment-cards {
        margin-top: 5px;
    }
    .satisfaction__wrapper {
        margin: 11px 0;
    }
    .google-reviews {
        margin-top: 8px;
    }
    .product-facts-characteristics h3 {
        margin: -15px 0 0;
        font-size: 35px;
    }
    .product-facts-characteristics h4 {
        margin: 1px 0;
        align-self: flex-start;
    }
    .product-facts-characteristics div {
        margin-bottom: 0;
    }
    .product-facts-characteristics div p {
        font-size: 15px !important;
        line-height: 21px !important;
    }
    .product-facts div {
        align-items: normal;
    }
    .video-wrapper {
        display: block;
        width: 100%;
    }
    .video-wrapper iframe {
        width: 100%;
    }
    /* .checkout {
        padding: 0px 10px;
    } */
    .checkout .arrow-down {
        font-size: 60px;
        margin-top: 0;
    }
    /* .checkout-product-list {
        margin-top: 0;
    } */
    .checkout-product-list {
        /* margin-top: 0; */
        gap: 5px;
    }
    .checkout-product-list .top-product-listing__second {
        gap: 15px;
    }
    .checkout-product-list .product-listing__second-single {
        min-width: 103px;
    }
    .checkout-product-list .product-listing__second-single .best-value, .product-listing__second-single .clients-choise {
        width: 100px;
        font-size: 11px;
    }
    .checkout-product-list .product-listing__second-single .second-listing-qty, .product-listing__second-single .second-listing-price {
        font-size: 14px;
    }
    /* .checkout__wrapper form input[type=submit] {
        font-size: 23px;
        padding: 15px 34px;
    } */
    .checkout__wrapper form input[type=submit] {
        margin-top: 0;
        font-size: 26px;
    }
    .top-product-prices {
        flex-direction: column;
        align-items: center;
    }
    /* .checkout__wrapper h3 {
        font-size: 25px;
        margin: 0;
    } */
    .checkout__wrapper h3 {
        font-size: 25px;
        margin-top: 20px;
    }
    .reviews-heading h3 {
        font-size: 17px;
    }
    .faq {
        margin: 10px 0 0;
    }
    .faq-q-a-item h3 {
        font-size: 16px;
    }
    .reviews-heading .rating {
        margin: 1px auto;
    }
    .reviewers-cards__wrapper {
        margin-top: 5px;
        column-gap: 5px;
    }
    .reviewers-card {
        display: inline-block;
        margin-left: 20px;
        width: 180px;
    }
    .reviewers-card {
        display: inline-block;
        margin-left: 20px;
        width: 180px;
    }
    .review-img img {
        max-width: 180px;
    }
    .footer-first-middle {
        gap: 10px;
    }
    .footer-first__wrapper {
        padding: 10px 0;
        gap: 20px;
    }
    .footer-first-phone__wrapper div, .footer-first-email__wrapper div {
        display: flex;
        gap: 10px;
    }
    .footer-second-upper {
        padding: 5px 0;
    }
}
@media screen and (max-width: 415px) {
    .top-product-shipping__wrapper {
        font-size: 10px;
    }
    .product-listing__second-single .clients-choise {
        font-size: 10px;
        /* width: 85px; */
    }
    .product-listing__second-single .best-value {
        font-size: 10px;
        width: 95px;
    }
    .top-product-buy span {
        font-size: 18px;
    }
    .top-product-buy img {
        width: 25px;
    }
    .product-facts-characteristics h3 {
        font-size: 32px;
    }
    /* .checkout__wrapper form input[type=submit] {
        font-size: 23px;
        padding: 15px 34px;
    } */
    .checkout__wrapper h3 {
        font-size: 22px;
    }
    .review-form-submit {
        left: 13%
    }
    .reviews-heading h3 {
        font-size: 14px;
    }
    .reviewers-card {
        margin-left: 10px;
    }
    .bottom-shipping__wrapper {
        font-size: 10px;
    }
    .footer-first__wrapper {
        padding: 50px 10px;
    }
}
@media screen and (max-width: 390px) {
    .reviewers-card {
        margin-left: 2px;
    }
    .call-waiting {
        margin-bottom: 0;
        text-align: center;
        font-size: 31px;
    }
    .checkout-product-list .top-product-listing__second {
        gap: 5px;
    }
}